<?xml version="1.0" encoding="utf-8"?>

<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >
<LinearLayout
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:gravity="left">

    <TextView android:text="@string/common_info" style="@style/title" />

 <LinearLayout style="@style/entry_layout">
     <TextView android:text="@string/supported_batch_size" style="@style/info_label" />
     <TextView android:id="@+id/supported_batch_size" style="@style/info_state_value" />
 </LinearLayout>

 <View style="@style/line"/>

<LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent" >
   <TextView android:id="@+id/period" style="@style/info_label" />
   <Button    android:id="@+id/button_IncreasePeriod" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/plus" android:textSize="14sp" android:layout_weight="1"/>
   <Button    android:id="@+id/button_DecreasePeriod" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/minus" android:textSize="14sp" android:layout_weight="1"/>
</LinearLayout>

<CheckBox         android:id="@+id/CheckBox_WakeupOnFifoFull" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/wakeup_on_fifo_full" android:textSize="15sp"/>

 <LinearLayout style="@style/entry_layout">
  <ToggleButton android:id="@+id/batch_start" android:textOff="@string/batch_off" android:textOn="@string/batch_on" style="@style/base"/>
 </LinearLayout>

 <View style="@style/line"/>

 <LinearLayout style="@style/entry_layout">
  <Button android:id="@+id/fused_flush_batched_locations" android:text="@string/flush_batched_locations" style="@style/base"/>
  <Button android:id="@+id/fused_clear_info" android:text="@string/clear_info" style="@style/base"/>
 </LinearLayout>

 <View style="@style/line"/>

    <TextView android:text="@string/location_callback" style="@style/title" />
 <TextView android:id="@+id/fused_count" style="@style/debug_info"/>
 <TextView android:id="@+id/fused_callback" style="@style/small_debug_info"/>

</LinearLayout>
</ScrollView>